<ion-view hide-nav-bar="true">
<ion-content class="content-blue bg-mountain">
    <div class="row logo">
        <div class="col">
            <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
        </div>
    </div>
    <div class="row intro-text">
        <div class="col">
            <h4>Acesse via Facebook ou cadastre-se!</h4>
            <p>Sua conta passará por uma validação. Dessa forma, garantimos que apenas profissionais da área tenha acesso ao aplicativo.</p>
        </div>
    </div>
    <div class="intro-buttons">
        <div class="row">
            <div class="col col-80 col-offset-10 text-center">
                <button class="button button-fb" ng-click="facebookAuth()">
                    <svg version="1.1" id="facebook" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="96.124px" height="96.123px" viewBox="0 0 96.124 96.123" style="enable-background:new 0 0 96.124 96.123;" 	 xml:space="preserve"> <g> 	<path d="M72.089,0.02L59.624,0C45.62,0,36.57,9.285,36.57,23.656v10.907H24.037c-1.083,0-1.96,0.878-1.96,1.961v15.803 		c0,1.083,0.878,1.96,1.96,1.96h12.533v39.876c0,1.083,0.877,1.96,1.96,1.96h16.352c1.083,0,1.96-0.878,1.96-1.96V54.287h14.654 		c1.083,0,1.96-0.877,1.96-1.96l0.006-15.803c0-0.52-0.207-1.018-0.574-1.386c-0.367-0.368-0.867-0.575-1.387-0.575H56.842v-9.246 		c0-4.444,1.059-6.7,6.848-6.7l8.397-0.003c1.082,0,1.959-0.878,1.959-1.96V1.98C74.046,0.899,73.17,0.022,72.089,0.02z"/> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g></svg>
                    CONECTAR COM O FACEBOOK
                </button>
            </div>
        </div>
        <div class="row">
            <div class="col col-80 col-offset-10 text-center">
                <a class="button button-balanced" href="#/criar-conta">CRIE SUA CONTA</a>
            </div>
        </div>
        <div class="row">
            <div class="col text-center">
                <a href="#/login" class="text-footer">JÁ POSSUI UMA CONTA?</a>
            </div>
        </div>
    </div>
</ion-content>